public class Livro extends Publicacao {
	private String isbn;
	private String autor;
	private String titulo;
	
	public void setIsbn(String isbn) {
		this.isbn = isbn;
	}
	public void setAutor(String autor) {
		this.autor = autor;
	}
	public void setTitulo(String titulo) {
		this.titulo = titulo;
	}
	public String getIsbn() {
		return isbn;
	}
	public String getAutor() {
		return autor;
	}
	public String getTitulo() {
		return titulo;
	}

}
